blank_issues_enabled: true

contact_links:
  - name: 使用问题 🗨️
    url: https://github.com/TaleLin/lin-ui/discussions
    about: 关于使用组件过程中的疑问请发布到这里
  - name: 文档错误 📚
    url: https://github.com/TaleLin/lin-ui-doc/issues/new
    about: 关于文档相关的错误请提交到这里
